
/*** Fixes made by Abbas (mabbas64) - 7 Dec 2011 ***/
.mediumButton:hover span{
	color: #fff;
	border: none;
}

#blogWrap a:hover{
	text-decoration: none;
}

/* Fixes for read-more link above this point */
/* Footer Widget thumbs */

.widget_thumb_abs{
	margin: 0 0px 0 0 ;
	display: inline;
	float: left;
}

.commentsNrWTitle, .LPlink {
	width: 222px !important; 
	margin-top: 6px;
}

.LPlink {
	margin-top: 2px;
}

ul.dm-lastest-posts li{
	padding: 1px 0 6px !important;
}

ul.dm-lastest-posts li:first-child {
    padding: 5px 0 8px !important;
}

/* Previous Next Links for single post pages */

.prev_next_links {
		font-size: 16px;
		height: 50px;
		margin-top: 25px;
		padding-top: 10px;

}

.prev_next_links .prev_link{
	/*background: url('images/prev_arrow.png') center left no-repeat;*/
	
	height: 39px;
	padding: 10px 14px 0 0px;
	float: left;
	border-right: 1px dotted #dfdfdf;
	position: relative;
	width: 220px;
}


.prev_next_links .next_link{
	/*background: url('images/next_arrow.png') center right no-repeat;*/
	height: 39px;
	padding: 10px 0px 0 14px;
	float: right;
	border-left: 1px dotted #dfdfdf;
	position: relative;
	width: 220px;
}

.prev_link a{
	background: url('images/prev_arrow.png') center left no-repeat;
	padding: auto 0;
	padding-left: 49px;
	height: 39px;
	position: absolute;
	top: 0;
	left: 0;
	width: 170px;
}

.next_link a{
	background: url('images/next_arrow.png') center right no-repeat;
	padding: auto 0;
	padding-right: 49px;
	height: 39px;
	position: absolute;
	top: 0;
	right: 0;
	width: 170px;
}



/* Related Posts styling on single page */
#crp_related ul{
	list-style: none;
}

#crp_related ul li{
	height: 43px;
}


#crp_related .crp_thumb{
	padding: 0 8px 0 0;
}

#crp_related .crp_title{
	display: block;
	padding-top: 2px;
}


/* Comment notifier label under comments box */
.notifier_wrapper{
	position: relative;
}

.notifier_label{
	position: absolute;
	top: 9px;
	left: 25px;
}

/* Social Icons under post titles */
.social-icons-wrapper{
	
	width: 250px;
	position: relative;
	height: 20px;
}

.fb-icon{
	position: absolute;
	top: 3px;
	left: 0px;
	width: 100px;
}

.tw-icon{
	position: absolute;
	top: 3px;
	left: 135px;
	width: 40px;
}


/* search page thumbs */

.result_item{
	
}

.thumb_search_abbas{
	float: left;
	margin: 9px 10px 0 0;
}

.result_content{
	
}

